<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.937999725342</MDI>
      <MDI key="STATISTICS_MEAN">-2.2414247815349</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.121999740601</MDI>
      <MDI key="STATISTICS_STDDEV">7.1237667366566</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
